<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>
       <div class="header">
        <div class="loginInfo col-2 row ">
            <p class="mr-5">〇〇さん</p>
            <a href="login.html">ログアウト</a>
        </div>
           </div>
    <div class="col-sm-3 mx-auto mt-5">
        <h1>ログイン画面</h1>
    </div>
    
    <div class="col-4 mx-auto">
        <table>
            <tr height="100px">
                <td width="300px">ログインID</td>   
                <td>1</td>
            </tr>
            <tr>
                <td width="300px">パスワード</td>  
                <td>aa</td>
            </tr>
             <tr height="100px">
                <td width="300px">生年月日</td>   
                <td>1</td>
            </tr>
            <tr>
                <td width="300px">登録日時</td>  
                <td>aa</td>
            </tr>
             <tr height="100px">
                <td width="300px">更新日時</td>  
                <td>aa</td>
            </tr>
        </table>
        
    </div>
    
 
        <a href="userList.html">戻る</a>
   
</body>
</html>